{
	"parent":"mowziesmobs:sneak_grove",
	"display":{
		"icon":{
			"item":"mowziesmobs:grant_suns_blessing"
		},
		"title":{
			"translate":"advancements.mowziesmobs.suns_blessing.title"
		},
		"description":{
			"translate":"advancements.mowziesmobs.suns_blessing.description"
		},
		"frame":"goal",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":true
	},
	"criteria":{
		"get_suns_blessing":{
			"trigger":"minecraft:effects_changed",
			"conditions":{
				"effects":{
					"mowziesmobs:suns_blessing":{}
				}
			}
		}
	},
	"requirements":[
		[
			"get_suns_blessing"
		]
	],
	"sends_telemetry_event":false
}